body {

margin: 0px;

}


#layout {


width: 100%;
height: 100%;
border-spacing: 0px;


}

#layout .pane {

padding: 20px;

}

#key {

padding: 0px;
margin: 0px;
margin-left: 5px;
margin-bottom: 5px;
}


.sectiontitle {

font-family: helvetica, verdana, sans;
font-size: 11pt;
font-weight: bold;
border-bottom: 1px solid gray;
}



#title {

font-family: helvetica, verdana, sans;
font-size: 13pt;
font-weight: bold;
padding-left: 20px;
padding-top: 10px; 
white-space: nowrap;

}

#controls img {

margin-bottom: -5px;
padding-left: 5px;
border: 0px;
}

#title a {

color: #333388;
margin-left: 10px;
text-decoration: none;
}


#controls {
 
font-family: helvetica, verdana, sans;
font-size: 10pt;
font-weight: bold;
padding-right: 20px; 
padding-top: 5px; 
text-align: right;
vertical-align: bottom; 

}


#static {

font-family: helvetica, verdana, sans;
font-size: 10pt;
border-top: 1px solid gray;
padding: 20px;

}

#static h4 {


margin-top: 40px;
margin-bottom: 5px;

}


#status {

vertical-align: bottom;
padding-bottom: 4px;

}


#key td {

font-family: helvetica, verdana, sans;
height: 10px;

}

#description {

display: none;

}


.tdcount
{

font-size: 11pt;
font-weight: bold;
text-align: right;
color: #333388;
padding-right: 10px;
}

#mapviewer td {

vertical-align: top;

}

#mapviewer a {

font-size: 10pt;
font-weight: bold;
color: #333388;
text-decoration: none;
margin-top: 0px;
margin-bottom: 3px;

}

#mapviewer #maptitle {

font-size: 10pt;
font-weight: bold;
color: black;

}



#show, #showing {

font-size: 9pt;
font-family: helvetica, verdana, sans;
color: black;

}




#key .tdcount2 {

font-size: 10pt; 
font-family: helvetica, verdana, sans;
white-space: nowrap;


}


#key img {

border: 0px;

}



#layout #maptd {
border: none;
width: 100%;
padding-top: 2px;
}



#layout #map {


width: 100%;
height: 100%;
border: 1px solid gray;
z-index: 2;

}
 
#info {
font-size: 12px; 
font-family: helvetica, verdana, sans;
padding-top: 5px;
vertical-align: top;
min-height: 110px;
height: 100%;
}

.imgtd  {

vertical-align: top;

}

.imgtd2 {

vertical-align: top;
width: 5px;

}




.imgtd2 img {

position: relative;
left: -10px;

}

#info td {

font-size: 12px; 
font-family: helvetica, verdana, sans;
padding-right: 10px;

}



form {
margin: 0px;
}



h3 {

font-size: 24px; 
font-family: helvetica, verdana, sans;
margin-top: 5px;
margin-bottom: 5px;
}


#r {
width: 200px; 
font-size: 10px; 
font-family: helvetica, verdana, sans;
font-weight: bold;
}

#r a{
text-decoration: none;
color: #330066;
font-size: 12px; 
}
 
 

 
 #url {
	text-decoration: none;
	font-weight: bold;
 	font-family: helvetica, verdana, sans;	
 	font-size: 11pt;
	color: #333388
 }
 
 #url img {
 	border: none;
 	margin-bottom: 2px;
 }
 
 
 #urlbox a {
 
text-decoration: none;
color: #330066;
font-size: 12px; 
}



#cbox {


border: 1px solid purple;

}

#marker {

position: absolute;

}

#outerinfo {

border: 1px solid black;
position: absolute;


}

.white {

border: 1px solid white;


}

#cursor1 {

border: 1px solid black;
background: url('white.png');
padding: 5px;
font-size: 10px; 
font-family: helvetica, verdana, sans;
font-weight: bold;
white-space: nowrap;
position: absolute;
top: 0px;
left: 0px;


}







h2 {

font-size: 22px; 
font-family: helvetica, verdana, sans;
font-weight: bold;


}


.markerimg {

border: none;
position: relative;

}

select {

font-size: 8pt;
margin-left: 0px;


}


#controls #city {

width: 85px;

}


#ad {

border: none;

}
